package GenRGenS.ratexpr;

/** Classe représentant l'expression f* */
class RatExprEtoile implements RatExpr {
	
	RatExpr _e;
	
	public RatExprEtoile(RatExpr e) {
		_e = e;
	}
	
	public RatExpr getExpression() { return _e; }
	
	public String toString() {
		return "("+_e.toString()+")*";
	}
	
}